
/* Class = "NSWindow"; title = "SMARTReporter Welcome Assistant"; ObjectID = "1"; */
"1.title" = "SMARTReporter Välkomstassistent";

/* Class = "NSTextFieldCell"; title = "Welcome to SMARTReporter 3"; ObjectID = "10"; */
"10.title" = "Välkommen till SMARTReporter 3";

/* Class = "NSTextFieldCell"; title = "Thank you for buying SMARTReporter 3! Please take a moment to setup some important preferences before using SMARTReporter."; ObjectID = "12"; */
"12.title" = "Tack för att du köpt SMARTReporter 3! Var god ta en stund för att ställa in vissa viktiga inställningar innan användning av SMARTReporter.";

/* Class = "NSTextFieldCell"; title = "Launch SMARTReporter at login:"; ObjectID = "15"; */
"15.title" = "Starta SMARTReporter vid inloggning:";

/* Class = "NSTextFieldCell"; title = "Auto-start"; ObjectID = "16"; */
"16.title" = "Auto-start";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "20"; */
"20.title" = "PÅ";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "21"; */
"21.title" = "AV";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be running all time to be able to protect your Mac by predicting disk failures. It is recommended you turn on the auto-start feature."; ObjectID = "24"; */
"24.title" = "SMARTReporter måste köras hela tiden för att kunna skydda din Mac genom att förutsäga disk haveri. Det är rekommenderat att du aktiverar auto-start funktionen.";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "31"; */
"31.title" = "PÅ";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "32"; */
"32.title" = "AV";

/* Class = "NSTextFieldCell"; title = "Display in Menubar instead of the Dock:"; ObjectID = "34"; */
"34.title" = "Visa i menyraden istället för i Dock:";

/* Class = "NSTextFieldCell"; title = "User-interface"; ObjectID = "35"; */
"35.title" = "Användargränssnitt";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be configured just once, but running all the time. You can opt to display SMARTReporter in the Menubar instead of in the Dock, to save precious Dock space that else would be wasted."; ObjectID = "36"; */
"36.title" = "SMARTReporter behöver bara konfigureras en gång men köras hela tiden. Du kan välja att visa SMARTReporter i menyraden istället för i Dock, för att spara värdefullt utrymme i Dock som annars skulle gå förlorat.";

/* Class = "NSButtonCell"; title = "Finish Setup"; ObjectID = "38"; */
"38.title" = "Slutför";

/* Class = "NSTextFieldCell"; title = "You can now start using SMARTReporter. The preferences window will be automatically opened now, where you can do further setup. Your Mac should be protected fine with the default settings already."; ObjectID = "40"; */
"40.title" = "Du kan nu börja använda SMARTReporter. Inställningsfönstret kommer att öppnas automatiskt nu, där du kan ändra fler inställningar. Din Mac bör redan vara bra skyddad med standard inställningarna.";

/* Class = "NSButtonCell"; title = "Cancel Setup"; ObjectID = "42"; */
"42.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Warning: it is recommended to turn on the auto-start option"; ObjectID = "46"; */
"46.title" = "Varning: det är rekommenderat att aktivera auto-start funktionen";
